<template>
  <ul class="sticky-toolbar nav flex-column pr-2 pl-2 pt-3 pb-3 mt-4">
    <!--begin::Item-->
    <li id="kt_demo_panel_toggle" class="nav-item mb-2" data-toggle="tooltip" title="Check out more demos" data-placement="right">
      <a class="btn btn-sm btn-icon btn-bg-light btn-icon-success btn-hover-success" href="#">
        <i class="flaticon2-drop" />
      </a>
    </li>
    <!--end::Item-->
    <!--begin::Item-->
    <li class="nav-item mb-2" data-toggle="tooltip" title="Layout Builder" data-placement="left">
      <a class="btn btn-sm btn-icon btn-bg-light btn-icon-primary btn-hover-primary" href="https://keenthemes.com/metronic/preview/demo2/builder.html" target="_blank">
        <i class="flaticon2-gear" />
      </a>
    </li>
    <!--end::Item-->
    <!--begin::Item-->
    <li class="nav-item mb-2" data-toggle="tooltip" title="Documentation" data-placement="left">
      <a class="btn btn-sm btn-icon btn-bg-light btn-icon-warning btn-hover-warning" href="https://keenthemes.com/metronic/?page=docs" target="_blank">
        <i class="flaticon2-telegram-logo" />
      </a>
    </li>
    <!--end::Item-->
  </ul>
</template>

<script>
export default {
  name: 'StickyToolbar',
  data () {
    return {}
  },

  async mounted () {},

  methods: {}
}
</script>

<style scoped>
</style>
